=== debian/changelog ===
marble (1.2.85-0) fremantle; urgency=low

  * New upstream version 1.3 Beta 2. Adds elevation profiles for routes, gps
    information overlay and kinetic spinning.

 -- Dennis Nienhüser <earthwings@gentoo.org>  Sun, 04 Dec 2011 18:38:21 +0100
