## marble 1.2.95

=== debian/changelog ===
marble (1.2.95-0) fremantle; urgency=low

  * New upstream version 1.3 RC 1. Adds elevation profiles for routes, gps
    information overlay and kinetic spinning.

 -- Dennis Nienhüser <earthwings@gentoo.org>  Wed, 04 Jan 2012 20:43:21 +0100
