=== debian/control ===
--- 
+++ 
@@ -25,7 +25,7 @@
  - Download of maps and route data for offline usage
 XSBC-Bugtracker: https://bugs.kde.org/enter_bug.cgi?product=marble&rep_platform=Maemo%205
 XSBC-Maemo-Display-Name: Marble - Virtual Globe
-XB-Maemo-Upgrade-Description: New upstream version 1.3. Beta 2. Adds elevation
+XB-Maemo-Upgrade-Description: New upstream version 1.3 RC 1. Adds elevation
  profiles for routes, gps information overlay and kinetic spinning. Conflicts
  with monav-routing-daemon 0.3.release-3+hg5585bb4a8d77 as that one is a
  development snapshot with an incompatible map file format. Please downgrade
