## marble 1.3.0

=== debian/changelog ===
marble (1.3.0) fremantle; urgency=low

  * New upstream version 1.3.0. Adds gps info boxes, kinetic spinning and
    public transport map theme.

 -- Dennis Nienhüser <earthwings@gentoo.org>  Sun, 19 Feb 2012 13:39:58 +0100
