## marble 1.4.0

=== debian/changelog ===
marble (1.4.0-2) fremantle; urgency=low

  * New upstream version. Adds OSRM and MapQuest routing backends. Improved
    routing guidance (more speakers, more voice commands, more direction
    types). Bookmarks are also shown in the map now.

 -- Dennis Nienhüser <earthwings@gentoo.org>  Wed, 15 Aug 2012 10:27:42 +0200
